# Turkish translation for gnome-online-accounts.
# Copyright (C) 2011 gnome-online-accounts's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-online-accounts package.
#
# Osman Karagöz <osmank3@gmail.com>, 2013.
# Ozan Çağlayan <ozancag@gmail.com>, 2013.
# Gökhan Gurbetoğlu <ggurbet@gmail.com>, 2014.
# Muhammet Kara <muhammetk@gmail.com>, 2011, 2013, 2014, 2015, 2016.
# Emin Tufan Çetin <etcetin@gmail.com>, 2017.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-online-accounts master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"online-accounts&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-04-27 21:09+0200\n"
"PO-Revision-Date: 2017-03-01 18:09+0300\n"
"Last-Translator: Emin Tufan Çetin <etcetin@gmail.com>\n"
"Language-Team: Türkçe <gnome-turk@gnome.org>\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 1.8.9\n"

#. TODO: more specific
#: ../src/goabackend/goafacebookprovider.c:235
#: ../src/goabackend/goafacebookprovider.c:247
#: ../src/goabackend/goafacebookprovider.c:260
#: ../src/goabackend/goaflickrprovider.c:203
#: ../src/goabackend/goaflickrprovider.c:215
#: ../src/goabackend/goaflickrprovider.c:225
#: ../src/goabackend/goaflickrprovider.c:235
#: ../src/goabackend/goaflickrprovider.c:245
#: ../src/goabackend/goafoursquareprovider.c:209
#: ../src/goabackend/goafoursquareprovider.c:221
#: ../src/goabackend/goafoursquareprovider.c:232
#: ../src/goabackend/goafoursquareprovider.c:243
#: ../src/goabackend/goafoursquareprovider.c:254
#: ../src/goabackend/goafoursquareprovider.c:265
#: ../src/goabackend/goagoogleprovider.c:245
#: ../src/goabackend/goagoogleprovider.c:257
#: ../src/goabackend/goalastfmprovider.c:211
#: ../src/goabackend/goalastfmprovider.c:220
#: ../src/goabackend/goalastfmprovider.c:230
#: ../src/goabackend/goalastfmprovider.c:237
#: ../src/goabackend/goalastfmprovider.c:505
#: ../src/goabackend/goalastfmprovider.c:514
#: ../src/goabackend/goalastfmprovider.c:529
#: ../src/goabackend/goalastfmprovider.c:536
#: ../src/goabackend/goaoauth2provider.c:699
#: ../src/goabackend/goaoauth2provider.c:729
#: ../src/goabackend/goaoauth2provider.c:741 ../src/goabackend/goautils.c:153
#: ../src/goabackend/goawindowsliveprovider.c:215
#: ../src/goabackend/goawindowsliveprovider.c:227
#: ../src/goabackend/goawindowsliveprovider.c:239
#, c-format
msgid "Could not parse response"
msgstr "Yanıt ayrıştırılamadı"
